.seating_box{
    width: 100%;
    height: 100%;
    padding: 30px;
}
.direction_box{
    height: fit-content;
    width: 100%;
    padding: 5px 50px;
    /* background-color: blanchedalmond; */
    display: flex;
}
.direction_line{
    height: 10px;
    width: 100%;
    margin-bottom: 50px;
    background-color: rgb(165, 165, 165);
}
.seats_box{
    height: fit-content;
    width: 100%;
    /* background-color: blue; */
    display: flex;
}
.seat_number_box{
    width: 60px;
    height: 100%;
    /* background-color: blueviolet; */
}
.seat_row{
    height: 60px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    color: rgb(165, 165, 165);
}
.seats{
    width: calc(100% - 100px);
    height:fit-content;
}
.seat_number{
    height: 60px;
    width: 100%;
    margin-bottom: 5px;
    /* background-color: brown; */
}